Subject: (urth) Hall of Fame Events and Does Gene Know What He is Putting Into the Stories

From: Joe Bushong-Taylor <joebt01 at gmail.com>
Date: Sat, 16 Jun 2007 17:30:28 +0000

It's great to hear that several other subscribers will be in Seattle to
celebrate Wolfe's induction into the Hall of Fame.  I will be at the
Marriott for the weekend.  See you there.

Hearing Gene speak on a wide variety of topics, one can see that his mind
works in ways as multi-layered as his stories.  While I think that great
authors end up creating more than they might intend, Gene certainly knows
that he is putting many layers into his works.  Neil Gaiman once introduced
Gene affectionately as a "tricky bastard," for putting even contradictory
layers into his works.  For this very reason, Gene has become my favorite
author, and I enjoy multiple readings of Gene's works.  I generally do not
read a lot of SF or of short fiction.  However, I read anything Gene writes
with great pleasure.

Joe Bushong-Taylor
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20070616/157e02fd/attachment.htm